/*     188115 : BLANK 컨텐츠      */
.blank__188115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__188115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188115__ {height:60px}
}

/*     188155 : 타이틀 텍스트      */
.title__188155__ {font-size:0}
.title__188155__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__188155__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__188155__.style_top p {padding-top:10px}
.title__188155__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__188155__.style_right p {padding-right:14px}
.title__188155__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__188155__.style_bottom p {padding-bottom:20px}
.title__188155__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__188155__.style_left p {padding-left:30px}
.title__188155__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__188155__.style_circle1 p {padding-left:18px}
.title__188155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__188155__.style_circle2 p {padding-left:18px}
.title__188155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188155__ p {font-size:52px}
	.title__188155__.style_top p:before {width:52px}
	.title__188155__.style_right p:before {height:52px}
	.title__188155__.style_bottom p:before {width:52px}
	.title__188155__.style_left p:before {height:52px}
}

/*     188165 : BLANK 컨텐츠      */
.blank__188165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__188165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188165__ {height:30px}
}

/*     187655 : 장문 텍스트      */
.textarea__187655__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__187655__ p {font-size:22px}
}

/*     187665 : BLANK 컨텐츠      */
.blank__187665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__187665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__187665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__187665__ {height:30px}
}

/*     187675 : 이미지      */
.img__187675__ {max-width:100%}
.img__187675__ * {box-sizing:border-box}
.img__187675__ a {display:block;vertical-align:top}
.img__187675__ img {width:px;vertical-align:top}

/*     188125 : BLANK 컨텐츠      */
.blank__188125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__188125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188125__ {height:80px}
}

/*     187455 : BLANK 컨텐츠      */
.blank__187455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__187455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__187455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__187455__ {height:80px}
}

/*     187465 : 타이틀 텍스트      */
.title__187465__ {font-size:0}
.title__187465__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__187465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__187465__.style_top p {padding-top:10px}
.title__187465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187465__.style_right p {padding-right:14px}
.title__187465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187465__.style_bottom p {padding-bottom:12px}
.title__187465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__187465__.style_left p {padding-left:14px}
.title__187465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187465__.style_circle1 p {padding-left:18px}
.title__187465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187465__.style_circle2 p {padding-left:18px}
.title__187465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187465__ p {font-size:24px}
	.title__187465__.style_top p:before {width:24px}
	.title__187465__.style_right p:before {height:24px}
	.title__187465__.style_bottom p:before {width:24px}
	.title__187465__.style_left p:before {height:24px}
}

/*     187475 : 타이틀 텍스트      */
.title__187475__ {font-size:0}
.title__187475__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__187475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__187475__.style_top p {padding-top:10px}
.title__187475__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__187475__.style_right p {padding-right:14px}
.title__187475__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__187475__.style_bottom p {padding-bottom:12px}
.title__187475__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__187475__.style_left p {padding-left:14px}
.title__187475__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__187475__.style_circle1 p {padding-left:18px}
.title__187475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187475__.style_circle2 p {padding-left:18px}
.title__187475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187475__ p {font-size:52px}
	.title__187475__.style_top p:before {width:52px}
	.title__187475__.style_right p:before {height:52px}
	.title__187475__.style_bottom p:before {width:52px}
	.title__187475__.style_left p:before {height:52px}
}

/*     187485 : BLANK 컨텐츠      */
.blank__187485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__187485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__187485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__187485__ {height:30px}
}

/*     187495 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__187495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__187495__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__187495__ ul li:first-child {margin-top:0}
.text_list__187495__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__187495__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__187495__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__187495__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__187495__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__187495__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__187495__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__187495__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__187495__ ul li {font-size:20px}
}

/*     187505 : BLANK 컨텐츠      */
.blank__187505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__187505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__187505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__187505__ {height:80px}
}

/*     188175 : BLANK 컨텐츠      */
.blank__188175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__188175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188175__ {height:60px}
}

/*     188245 : 타이틀 텍스트      */
.title__188245__ {font-size:0}
.title__188245__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__188245__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__188245__.style_top p {padding-top:10px}
.title__188245__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__188245__.style_right p {padding-right:14px}
.title__188245__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__188245__.style_bottom p {padding-bottom:20px}
.title__188245__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__188245__.style_left p {padding-left:30px}
.title__188245__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__188245__.style_circle1 p {padding-left:18px}
.title__188245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__188245__.style_circle2 p {padding-left:18px}
.title__188245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188245__ p {font-size:52px}
	.title__188245__.style_top p:before {width:52px}
	.title__188245__.style_right p:before {height:52px}
	.title__188245__.style_bottom p:before {width:52px}
	.title__188245__.style_left p:before {height:52px}
}

/*     188255 : BLANK 컨텐츠      */
.blank__188255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__188255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188255__ {height:30px}
}

/*     188265 : 장문 텍스트      */
.textarea__188265__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__188265__ p {font-size:22px}
}

/*     188215 : BLANK 컨텐츠      */
.blank__188215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__188215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188215__ {height:30px}
}

/*     188225 : 이미지      */
.img__188225__ {max-width:100%}
.img__188225__ * {box-sizing:border-box}
.img__188225__ a {display:block;vertical-align:top}
.img__188225__ img {width:px;vertical-align:top}

/*     188235 : BLANK 컨텐츠      */
.blank__188235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__188235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188235__ {height:80px}
}

/*     187585 : BLANK 컨텐츠      */
.blank__187585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__187585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__187585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__187585__ {height:80px}
}

/*     187595 : 타이틀 텍스트      */
.title__187595__ {font-size:0}
.title__187595__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__187595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__187595__.style_top p {padding-top:10px}
.title__187595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__187595__.style_right p {padding-right:14px}
.title__187595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__187595__.style_bottom p {padding-bottom:12px}
.title__187595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__187595__.style_left p {padding-left:14px}
.title__187595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__187595__.style_circle1 p {padding-left:18px}
.title__187595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187595__.style_circle2 p {padding-left:18px}
.title__187595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187595__ p {font-size:24px}
	.title__187595__.style_top p:before {width:24px}
	.title__187595__.style_right p:before {height:24px}
	.title__187595__.style_bottom p:before {width:24px}
	.title__187595__.style_left p:before {height:24px}
}

/*     187605 : 타이틀 텍스트      */
.title__187605__ {font-size:0}
.title__187605__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__187605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__187605__.style_top p {padding-top:10px}
.title__187605__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__187605__.style_right p {padding-right:14px}
.title__187605__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__187605__.style_bottom p {padding-bottom:12px}
.title__187605__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__187605__.style_left p {padding-left:14px}
.title__187605__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__187605__.style_circle1 p {padding-left:18px}
.title__187605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__187605__.style_circle2 p {padding-left:18px}
.title__187605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__187605__ p {font-size:52px}
	.title__187605__.style_top p:before {width:52px}
	.title__187605__.style_right p:before {height:52px}
	.title__187605__.style_bottom p:before {width:52px}
	.title__187605__.style_left p:before {height:52px}
}

/*     187615 : BLANK 컨텐츠      */
.blank__187615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__187615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__187615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__187615__ {height:30px}
}

/*     187625 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__187625__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__187625__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__187625__ ul li:first-child {margin-top:0}
.text_list__187625__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__187625__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__187625__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__187625__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__187625__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__187625__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__187625__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__187625__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__187625__ ul li {font-size:20px}
}

/*     187635 : BLANK 컨텐츠      */
.blank__187635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__187635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__187635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__187635__ {height:80px}
}

/*     188275 : BLANK 컨텐츠      */
.blank__188275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__188275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188275__ {height:80px}
}

/*     188365 : 타이틀 텍스트      */
.title__188365__ {font-size:0}
.title__188365__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:bold;color:#999999;letter-spacing:.7em;line-height:1.4em;
}
.title__188365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__188365__.style_top p {padding-top:10px}
.title__188365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__188365__.style_right p {padding-right:14px}
.title__188365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__188365__.style_bottom p {padding-bottom:12px}
.title__188365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__188365__.style_left p {padding-left:14px}
.title__188365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__188365__.style_circle1 p {padding-left:18px}
.title__188365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__188365__.style_circle2 p {padding-left:18px}
.title__188365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:767px){
.title__188365__ p {letter-spacing:-.05em;}
}
@media all and (min-width:1024px){
	.title__188365__ p {font-size:24px}
	.title__188365__.style_top p:before {width:24px}
	.title__188365__.style_right p:before {height:24px}
	.title__188365__.style_bottom p:before {width:24px}
	.title__188365__.style_left p:before {height:24px}
}

/*     188385 : BLANK 컨텐츠      */
.blank__188385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__188385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188385__ {height:10px}
}

/*     188345 : 타이틀 텍스트      */
.title__188345__ {font-size:0}
.title__188345__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188345__ p:before {content:'';position:absolute;background:#17347c;font-size:0}
.title__188345__ p b {color:#17347c}

.title__188345__.style_top p {padding-top:10px}
.title__188345__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__188345__.style_right p {padding-right:14px}
.title__188345__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__188345__.style_bottom p {padding-bottom:20px}
.title__188345__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__188345__.style_left p {padding-left:30px}
.title__188345__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__188345__.style_circle1 p {padding-left:18px}
.title__188345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__188345__.style_circle2 p {padding-left:18px}
.title__188345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188345__ p {font-size:52px}
	.title__188345__.style_top p:before {width:52px}
	.title__188345__.style_right p:before {height:52px}
	.title__188345__.style_bottom p:before {width:52px}
	.title__188345__.style_left p:before {height:52px}
}

/*     188315 : BLANK 컨텐츠      */
.blank__188315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__188315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188315__ {height:30px}
}

/*     188425 : 이미지      */
.img__188425__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__188425__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__188425__ * {box-sizing:border-box}
.img__188425__ .figure {display:block;overflow:hidden}
.img__188425__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__188425__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__188425__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__188425__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__188425__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188425__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188425__:hover:before {content:'';opacity:.3}
.img__188425__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__188425__ .caption .caption_inner {padding:20px}
	.img__188425__ .caption .cap_text1 {font-size:20px}
	.img__188425__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__188425__ .caption .caption_inner {padding:30px}
	.img__188425__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__188425__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__188425__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__188425__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__188425__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     188435 : 이미지      */
.img__188435__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__188435__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__188435__ * {box-sizing:border-box}
.img__188435__ .figure {display:block;overflow:hidden}
.img__188435__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__188435__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__188435__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__188435__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__188435__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188435__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188435__:hover:before {content:'';opacity:.3}
.img__188435__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__188435__ .caption .caption_inner {padding:20px}
	.img__188435__ .caption .cap_text1 {font-size:20px}
	.img__188435__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__188435__ .caption .caption_inner {padding:30px}
	.img__188435__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__188435__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__188435__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__188435__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__188435__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     188405 : 이미지      */
.img__188405__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__188405__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__188405__ * {box-sizing:border-box}
.img__188405__ .figure {display:block;overflow:hidden}
.img__188405__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__188405__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__188405__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__188405__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__188405__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188405__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188405__:hover:before {content:'';opacity:.3}
.img__188405__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__188405__ .caption .caption_inner {padding:20px}
	.img__188405__ .caption .cap_text1 {font-size:20px}
	.img__188405__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__188405__ .caption .caption_inner {padding:30px}
	.img__188405__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__188405__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__188405__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__188405__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__188405__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     188415 : 이미지      */
.img__188415__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__188415__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__188415__ * {box-sizing:border-box}
.img__188415__ .figure {display:block;overflow:hidden}
.img__188415__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__188415__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__188415__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__188415__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__188415__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188415__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188415__:hover:before {content:'';opacity:.3}
.img__188415__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__188415__ .caption .caption_inner {padding:20px}
	.img__188415__ .caption .cap_text1 {font-size:20px}
	.img__188415__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__188415__ .caption .caption_inner {padding:30px}
	.img__188415__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__188415__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__188415__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__188415__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__188415__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     188335 : BLANK 컨텐츠      */
.blank__188335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__188335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188335__ {height:80px}
}

